.page-bg {
    background: url(../img/background.png) center no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
}
.container {
    width: 1030px;
    margin: 0 auto;
    font-family: "Roboto", sans-serif;
}
.head-zone {
    margin: 50px auto;
}
.logo {
    float: left;
}
.logo-image {
    margin-right: 5px;
}
.logo-first-word {
    display: inline-block;
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.logo-second-word {
    display: block;
    margin-top: 3px;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.logo:hover .logo-image {
    content: url(../img/logo-hover-orange.png);
}
.logo:hover .logo-first-word {
    color: #F26522;
}
.logo:hover .logo-second-word {
    color: #F26522;
}
.contacts {
    float: right;
    text-align: right;
}
.contacts-mail {
    font-size: 18px;
    color: #FFFFFF;
}
.contacts-mail:hover {
    color: #F26522;
}
.contacts-phone {
    display: block;
    margin-top: 15px;
    font-size: 18px;
    color: #FFFFFF;
}
.contacts-phone:hover {
    color: #F26522;
}
.main-zone {
    text-align: center;
}
.gallery-item {
    float: left;
    display: inline-block;
    width: calc(100%/3 - 65px);
    margin-right: 95px;
    margin-bottom: 40px;
}
.gallery-item:nth-child(3n) {
    margin-right: 0;
}
.gallery-item:hover .orange-description {
    opacity: 1;
}
.image-space {
    background-size: cover;
    background-position: center;
    padding-top: 175px;
}
.image-space-1 {
    background-image: url(../img/gallery-item-1.png);
}
.image-space-2 {
    background-image: url(../img/gallery-item-2.png);
}
.image-space-3 {
    background-image: url(../img/gallery-item-3.png);
}
.image-space-4 {
    background-image: url(../img/gallery-item-4.png);
}
.image-space-5 {
    background-image: url(../img/gallery-item-5.png);
}
.image-space-6 {
    background-image: url(../img/gallery-item-6.png);
}
.orange-description {
    box-sizing: border-box;
    background-color: #F26522;
    padding: 10px 15px 15px;
    opacity: 0;
}
.price {
    float: left;
    text-align: left;
    display: inline-block;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 5px;
}
.price::before {
    content: "from";
    display: block;
    font-size: 10px;
    color: #FFFFFF;
    margin-bottom: 8px;
}
.view-details {
    display: inline-block;
    float: right;
    font-size: 14px;
    color: #FFFFFF;
    margin-top: 15px;
}
.view-details::after {
    display: inline-block;
    content: ' ';
    width: 4px;
    height: 4px;
    border: 2px solid transparent;
    border-top-color: #FFFFFF;
    border-right-color: #FFFFFF;
    transform: rotate(45deg);
    margin-left: 20px;
}
.gallery-text {
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 15px;
}
.gallery-item:hover .gallery-text {
    color: #F26522;
}
.footer-zone {
    text-align: center;
    margin: 30px auto;
}
.copyright {
    font-size: 12px;
    color: #FFFFFF;
}


.clearfix::after {
    content: ' ';
    display: block;
    clear: both;
}